import 'package:domain/generated/json/base/json_field.dart';
import 'package:domain/generated/json/t_h_upload_file_entity.g.dart';
import 'dart:convert';
export 'package:domain/generated/json/t_h_upload_file_entity.g.dart';

@JsonSerializable()
class THUploadFileEntity {
	String? path;

	THUploadFileEntity();

	factory THUploadFileEntity.fromJson(Map<String, dynamic> json) => $THUploadFileEntityFromJson(json);

	Map<String, dynamic> toJson() => $THUploadFileEntityToJson(this);

	@override
	String toString() {
		return jsonEncode(this);
	}
}